- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
query.h File Reference

Classes for representing a query. More...

## Classes
class | Xapian::Query
| Class representing a query. More...

## Namespaces
| Xapian
| The Xapian namespace contains public interfaces for the Xapian library.

## Detailed Description

Classes for representing a query.